body {
	background-color: #5f201a;
	background-image:url(../images/pageBG.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
	background-attachment:fixed;
	font-size:13px;
	color: #FFF;
	font-family:"Century Gothic";
	margin: 0;
	text-align: center;
}
/*
html{
	scrollbar-DarkShadow-Color:#4B3049;
	scrollbar-Face-Color:#4B3049; 
	scrollbar-3dLight-Color:#4B3049; 
	scrollbar-Arrow-Color:#ffffff;
}
*/
.select{
	background:#023A51;color:#F9EDE4;font-weight: bold;
}
.bodytext {
	margin-left: 50px;
	margin-right: 50px;
	text-align: left;
	list-style-image:url(../images/bullet.png);
}
.tarifftext {

	text-align: left;
	font-size:14px;
	list-style-image:url(../images/bullet.png);
}
.img {

	text-align: center;
	border: 0; 
}


a {
	color: #9e8483;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #c9aba9;
	text-decoration: none;
	font-weight: bold;
}
#wrapper {
	margin:0px auto 0;
	width:960px;
}
#header {
	height:285px;
}
#content{
	padding: 1px;
	text-align: center;
} /* important to stop gaps between div's*/
#footer {
	height:100px;
}
#footerWrap {
	margin:15px auto 0;
	width:960px;
}
h1.smalltext {
	font-size: 0.9em;
	color: #F8C3C3;
	margin: 0;
	text-decoration: none;
	font-weight: normal;
}
